<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AcctList3>
    <column>bh</column>
    <name>科目号</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>chart</column>
    <name>科目名称</name>
    <width>164</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>db0</column>
    <name>借方</name>
    <width>92</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>cr0</column>
    <name>贷方</name>
    <width>92</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>db</column>
    <name>借方</name>
    <width>103</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>cr</column>
    <name>贷方</name>
    <width>101</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>dbs</column>
    <name>借方</name>
    <width>105</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>crs</column>
    <name>贷方</name>
    <width>105</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>db1</column>
    <name>借方</name>
    <width>92</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
  <AcctList3>
    <column>cr1</column>
    <name>贷方</name>
    <width>106</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList3>
</DocumentElement>